/*
** FAQ 
*/
.faq-interation-sidebar nav p{cursor:pointer;}
.faq-interation-sidebar nav ul{display:none;}
.faq-interation-sidebar nav ul.open{display:block;}  

.faq-top-menu{border-bottom:1px solid #d8d8d8}
.faq-top-menu header{display:inline-block;}
.faq-top-menu header h1, .faq-top-menu header h3{cursor: pointer;display: inline-block;font-size: 24px;margin-bottom: 13px;position: relative;color:#27AAE1;}
.faq-top-menu header h1:after, .faq-top-menu header h3:after{content: "";height: 0;position: absolute;right: -25px;width: 0;top:13px;border-left: 5px solid transparent;border-right: 5px solid transparent;border-top: 5px solid #27aae1;}
.faq-top-menu header nav{position:absolute;width:290px;left:0;border:1px solid rgba(182, 182, 182, 0.4);border-radius:5px;top:52px;background:#fff;z-index:10;padding:20px 0 0;display:none;top:36px}
.faq-top-menu header:hover nav{display:block}
.faq-top-menu header nav p{padding:0 15px} 
.faq-top-menu header nav p a{font-size:15px;color:#383839;width:100%;display:inline-block;}
.faq-top-menu header nav p a:hover{color:#27aae1;}

.faq-child-nav{margin:20px 0 0}
.faq-child-nav a{display:inline-block;margin-right:30px;border-bottom:5px solid #fff;color:#383839;padding-bottom:4px;}
.faq-child-nav a span{height:30px;display:block;}
.faq-child-nav a.active{border-bottom:5px solid #27aae1;color:#27aae1}


/* FAQ Interation */
.faq-interation-sidebar{height: 130px;} 
.faq-interation-sidebar p.parent a{font-family:Roboto Condensed;font-size:24px !important;color:#27aae1; text-align:left;}
.faq-interation-sidebar nav{float: left;}
.faq-interation-sidebar nav ul.faq-sidebar{margin-top:30px;padding:0;list-style:none;margin-left:0; overflow: hidden;}
.faq-interation-sidebar nav ul.faq-sidebar li{margin-bottom:16px !important;padding-left:20px !important;line-height:16px;float: left;padding-bottom: 10px;}
.faq-interation-sidebar nav ul.faq-sidebar li.active{}
.faq-interation-sidebar nav ul.faq-sidebar li.active a{color:#27aae1; border-bottom: solid 2px #27aae1; padding-bottom: 10px;}
.faq-interation-sidebar nav ul.faq-sidebar li a{font-family: "Lato",sans-serif; font-weight:300;font-size:15px; color:#262627; display: block;}
.faq-interation-container{position: relative; top: 0px; height: auto;}
.faq-interation-container header.subtitle{}
.faq-interation-container header.subtitle h2{color:#383839;font-size:24px;margin:60px 0 35px;font-family:'Roboto Condensed'}
.faq-interation-container header.subtitle h1{color:#383839;font-size:24px;margin:60px 0 35px;font-family:'Roboto Condensed';padding: 0; display: block; height: 20px;}
.faq-interation-container > header{}
.faq-interation-container > header h1{font-family: "Roboto Condensed",sans-serif; font-weight:300;font-size:24px; color:#383839;height:80px;display:table-cell;vertical-align:middle;padding:0 16px;text-align: left;}
.faq-interation-accordion{margin:0 0 90px}
.faq-interation-accordion .item{border-bottom:1px solid #b6b6b6;}
.faq-interation-accordion .item header{position:relative;cursor:pointer}
.faq-interation-accordion .item header h2{padding:15px 0;font-size:15px;color:#262627;position:relative;cursor:pointer;font-family:"Roboto Condensed",sans-serif}
.faq-interation-accordion .item header span.state{position:absolute;background-image: url("images/sprite-global.png");background-position:-148px -584px;background-repeat:no-repeat;width: 16px;height: 16px;right:15px;top:18px;}  
.faq-interation-accordion .item header span.state.open{background-position:-148px -584px;}
.faq-interation-accordion .item header span.state.close{background-position:-147px -620px;top: 22px;opacity: 1;}
.faq-interation-accordion .item .content{padding:20px 0 15px;display:none}
.faq-interation-accordion .item.active .content{display:block}
.faq-interation-accordion .item.active .content h3{font-size:15px;}
.faq-interation-accordion .item .content p{margin-bottom:15px;color:rgba(56, 56, 57, 0.7)}  
.faq-interation-accordion .item .content li{color:rgba(56, 56, 57, 0.7)}   
.faq-interation-accordion .item.active header h2{color:#27aae1;}
.faq-interation-accordion .item .content h3{font-size:18px;color:#27aae1;font-family:'Roboto Condensed';margin:30px 0 15px;}
.faq-interation-accordion .item .content h3:first-child{margin:0 0 15px;}

/** FAQ page **/
.banner-faq-page{height:255px;background:#f6f6f6;margin-top:50px;}
.banner-faq-page h1{font-size:35px; color:#27aae1}
.faq-banner{}
.faq-banner header{margin-top:100px;}
.faq-banner p{color:#383839;font-family:"Lato",sans-serif;font-size:35px;line-height:16px;margin-bottom:10px;font-weight:300}
.faq-banner span{display:inline-block;font-family:"Lato",sans-serif;font-size:35px;color:#383839;font-weight:300}
.faq-content{padding-bottom:60px;} 
.faq-content h1{margin-top:60px;margin-bottom:30px;font-size:32px;} 
.faq-content h2.question{font-size:24px; color:#27aae1;margin-top:60px;margin-bottom:30px;}
.faq-content h2{font-size:20px; color:#27aae1;margin-top:30px;margin-bottom:15px;}
.faq-content p{font-family: 'Roboto Condensed', sans-serif;}
.faq-content a{color:#27aae1}
.faq-content p.related{margin:60px auto 30px;font-family: "Lato",sans-serif;font-size: 20px !important;color:#27aae1}
.faq-content ul.standard{list-style:disc;margin-left:18px !important;padding:0 !important;}
.faq-content ul{list-style:none;margin:0 !important;padding:0 !important;}
.faq-content ul li{margin-bottom:15px;}
h3.directlink {font-family: 'Lato', sans-serif; font-size: 20px;text-align: left;color: #27aae1;margin:60px 0 15px}
p a.directlink{font-family: 'Roboto Condensed', sans-serif;font-size: 15px;text-align: left;}
  
.faq-columns{display:inline-block;vertical-align:top;margin:60px 0 0;padding-left:15px;}
.faq-columns:last-child{margin-right:0}
.faq-columns.col1{}
.faq-columns.col2{}
.faq-columns.col3{}
.faq-columns .cols-content{}
.faq-columns .cols-content h3:first-child{margin-top:0}
.faq-columns .cols-content section{width:365px}
.faq-columns .cols-content section p{display:inline-block;vertical-align:top;width:160px;}
  .faq-columns.col1 .cols-content section{width:365px}
.faq-columns.col1 .cols-content section p{display:inline-block;vertical-align:top;width:180px;}
  
@media print {
	body{height:unset !important;}
	#fixed-position-wrapper{top:0 !important;}
	
	#first-section-product-number, #internet-second-section,
	#third-section-product-number, #forth-section-product-number,
	#fifth-section-product-number, #eighth-section-product-number,
	footer, body > header, .banner-container, .banner-caption-content, 
	.nbn-checklist-content nav, .generate-result a, #side-sticky{display:none !important;} 
	
	.generate-print .results {margin-top:40px;}
	.generate-print .results section{margin-left:70px;margin-bottom:40px;position:relative}
	.generate-print .results section div.circle-nbn{display:block;position:absolute;left:-70px;}
}

/*
** ALTERNATE TEMPLATE 
*/
.jumbotron.banner-header-alter{margin-top: 114px;}
.banner-header-alter > header{position: relative;height: 450px;width: 100%;background-size: cover;background-position: center;}
.banner-header-alter > header div.cover{position:absolute;width:50%;height:100%;left:0;top:0;background:rgba(39, 170, 225, 0.70);}
.banner-header-alter > header div.cover:before{content:"";position:absolute;width:0;height:0;right:-70px;border-top:0px solid transparent;border-bottom:450px solid transparent;border-left:70px solid rgba(39, 170, 225, 0.70);top:0}
.banner-header-alter > header div.caption{position:absolute;width:100%;height:100%;}
.banner-header-alter > header div.caption div.text{width: 1140px;margin: 145px auto 0;}
.banner-header-alter > header div.caption div.text em{font-size:50px;color:#fff;font-style:normal;font-family: 'Lato', sans-serif !important;font-weight:900 !important;line-height:47px;}
.banner-header-alter > header div.caption div.text p{font-size:25px;color:#fff;font-family: 'Lato', sans-serif !important;font-weight:400 !important;line-height:27px;margin:10px 0 0;text-transform:uppercase;}
.intro-text-alter{text-align:center;margin-top:50px; margin-bottom:100px;}
.intro-text-alter .text h1{font-family: 'Lato', sans-serif !important;font-weight:900 !important;color:rgb(39, 170, 225);text-transform:uppercase;font-size:50px;}
.intro-text-alter .text p{font-family: 'Roboto Condensed', sans-serif;font-weight:bold;color:rgb(28, 41, 73);font-size:25px;margin:15px 0 0;}
.alter-refer-friend{background:rgb(28, 41, 73);position:relative;height:345px;}
.alter-refer-friend .cover-image{position:absolute;left:0;top:0;width:50%;height:100%;background:url('http://www.alltel.com.au/wp-content/themes/alltel/images/refer.jpg') no-repeat center -40px / cover;}
.alter-refer-friend .container{position:relative;}
.alter-refer-friend .container header{color: rgb(39, 170, 225);font-size: 25px;text-transform: uppercase;margin: 65px 15px 30px;font-family: 'Lato', sans-serif !important;font-weight: 900 !important;}
.alter-refer-friend .container ul{color: #fff;padding: 0;margin-left: 30px;}
.alter-refer-friend .container ul li{color:#fff;margin-bottom:30px;font-size:18px;}
.alter-term-n-condition{padding-top:20px;padding-bottom:20px;background:#f6f6f6;}
.alter-term-n-condition .row{}
.alter-term-n-condition .row > div.text{border:1px solid rgba(182, 182, 182, 0.4);background:#fff;padding:30px;border-right:none;}
.alter-term-n-condition .row > div.image{position:relative;height: 423px;}
.alter-term-n-condition .cover-image{position:absolute;left:0;top:0;width:100%;height:100%;background:url('http://www.alltel.com.au/wp-content/themes/alltel/images/terms.jpg') no-repeat center / cover;}
.alter-term-n-condition header{font-family: 'Lato', sans-serif !important;font-weight: 900 !important;color:rgb(39, 170, 225);font-size:25px;text-transform:uppercase;}
.alter-term-n-condition ul{padding:0;margin:15px 15px 0;font-size:15px;}
.alter-term-n-condition ul li{margin-bottom: 15px;font-size: 15px;line-height: 17px;}
.alter-term-n-condition ul li:last-child{margin-bottom: 0;}
.alter-refer-content{background:rgb(39, 170, 225);text-align:center;padding-top:100px;}
.alter-refer-content p{font-size:40px; color:rgb(28, 41, 73);font-family: 'Lato', sans-serif !important;font-weight: 900 !important;text-transform:uppercase;}
.alter-refer-content p span{color:#fff;}
.alter-refer-content a{background:#fff;border:1px solid rgb(28, 41, 73);color:rgb(28, 41, 73);width:300px;height:50px;display:block;margin:45px auto 100px;font-size:25px;border-radius:100px;padding:8px;}
.alter-refer-content a:hover,
.alter-refer-content a.active{background:rgb(28, 41, 73);color:#fff;}
.alter-refer-form{background:rgb(246, 246, 246);padding:30px;display:none;position:relative;}
.alter-refer-form .refer-form{width:750px;background:#fff;padding:30px 0 0;margin:0 auto;}
.alter-refer-form .row-group{font-size: 0;padding: 0 30px 30px;border-bottom: 1px solid rgba(182, 182, 182, 0.4);margin-bottom:20px;}
.alter-refer-form .row-group .column{display:inline-block;vertical-align:top;font-size:0;}
.alter-refer-form .row-group .column label{color:rgba(56, 56, 57, 0.5);font-size:15px;display:block;margin-bottom:5px}
.alter-refer-form .row-group .column input{border:none;border-bottom:1px solid rgba(56, 56, 57, 0.5);color:rgb(56, 56, 57);font-size:15px;padding:0 0 5px;line-height:17px;display:block;width:100%;}
.alter-refer-form .row-group p{font-size:18px;}
.alter-refer-form .row-group strong{font-size:18px;color:rgb(56, 56, 57);font-size:18px;margin-bottom:20px;display:block;}
.alter-refer-form .row-group strong a{color:rgba(56, 56, 57, 0.3);font-size:13px;float: right;op: -2px;position: relative;font-weight: normal;display:none;}
.referral-holder .row-group strong a{display:inline-block}
.referral-holder .row-group strong a:hover{text-decoration:underline;}
.alter-refer-form .row-group.buttons{padding-bottom:20px;border-bottom:none;}
.alter-refer-form .arrow-container{position:absolute;width:100%;left:0;top:-44px}.alter-refer-form .arrow-container .arr-container{text-align:center;width:100px;margin:0 auto}.alter-refer-form .arrow-container .arr-container .upper-arrow{width:0;height:0;border-left:35px solid transparent;border-right:35px solid transparent;border-bottom:25px solid rgb(246, 246, 246)}
.alter-refer-form .row-group .column.two-column{width:50%;}
.alter-refer-form .row-group .column.three-column{width:210px;margin-right:30px;}
.alter-refer-form .row-group .column.two-column-long{width:450px;}
.alter-refer-form .row-group .column .add-more-button{text-align:center;font-size:15px;width:144px;height:38px;background:#fff;border:1px solid rgb(28, 41, 73);border-radius:100px;color:rgb(28, 41, 73);}
.alter-refer-form .row-group .column .submit-button{text-align:center;font-size:15px;width:144px;height:38px;background:rgb(28, 41, 73);color:#fff;border:1px solid rgb(28, 41, 73);border-radius:100px;padding-top:7px;float:right;}
.alter-refer-form .row-group .column .add-more-button:hover,
.alter-refer-form .row-group .column .submit-button:hover{text-decoration:underline}
.alter-refer-form .referral-limit{font-size:13px;color:rgb(56, 56, 57);position: relative;top: 10px;display:none;}
.alter-refer-form textarea{display:none;}

/*
** ALLTEL TV V2 
*/
.alltel-tv-nav{margin-top:50px}
.alltel-tv-nav .nav-tabs{border:none;}
.alltel-tv-nav .nav-tabs li{border:none !important}
.alltel-tv-nav .nav-tabs li a{color:#1c2949;font-weight:bold;font-family: "Lato",sans-serif;font-size:15px;border:none !important;padding:10px 15px;border-bottom:5px solid #fff !important;background:none !important;text-transform: uppercase;}
.alltel-tv-nav .nav-tabs li a:hover{background:none !important;}
.alltel-tv-nav .nav-tabs li:hover,
.alltel-tv-nav .nav-tabs li.active{}
.alltel-tv-nav .nav-tabs li.active a{color:#27aae1;border-bottom:5px solid #27aae1 !important;}
.alltel-tv-content{}
.alltel-video-playlist{font-size:0;}
.alltel-video-playlist .thumbnail-item{background:#fff;display:inline-block;width:220px;margin-right:10px;font-size:0;vertical-align:top;min-height:190px;border: 1px solid #f6f6f6;}
.alltel-video-playlist .thumbnail-item:hover{border: 1px solid #27aae1;}
.alltel-video-playlist .thumbnail-item:nth-child(5n){margin-bottom:10px;margin-right:0;}
.alltel-video-playlist .thumbnail-item:last-child{margin-right:0;}
.alltel-video-playlist .thumbnail-item .thumbnail-item-image{width:220px;height:120px;background-repeat:no-repeat;background-size:cover;}
.alltel-video-playlist .thumbnail-item .thumbnail-item-image img{cursor:pointer;width:218px;height:120px;background-repeat:no-repeat;background-size:cover;}
.alltel-video-playlist .thumbnail-item > p{padding:10px 10px 5px;line-height:15px;font-size:13px;font-family:"Lato",sans-serif;color:#383839;display:block;margin:0;cursor:pointer;font-weight:400}
.smart-custom-tv .alltel-video-playlist .thumbnail-item p{padding:10px 0px 5px;line-height:15px;font-size:13px;font-family:"Lato",sans-serif;color:#383839;display:block;margin:0 10px;cursor:pointer;border-top:1px solid rgba(182, 182, 182, 0.4)}
.alltel-video-playlist .thumbnail-item > span{padding:0 10px;font-size:13px;font-family:'Roboto Condensed', sans-serif;color:#b6b6b6;display:block;cursor:pointer}
.tv-segment-title{color:#383839;font-size:19px;font-family:"Lato",sans-serif;font-weight:900}
.tv-columns-container{font-size:0}
.tv-columns{display:inline-block;vertical-align:top;font-size:0}

.allte-tv-version{}
.allte-tv-version .case-newsletter-wrapper,
.allte-tv-version .case-newsletter-wrapper .newsletter{border-color:#1c2949;position:relative;}
.allte-tv-version .case-newsletter-wrapper .newsletter header,
.allte-tv-version .case-getsocialmedia header{font-weight:900;color:#1c2949;border-color:#1c2949;margin-top:15px;padding-bottom: 10px;}
.allte-tv-version .case-getsocialmedia p,
.allte-tv-version .case-newsletter-wrapper .newsletter p{color:#1c2949;margin-bottom:30px;}
.allte-tv-version .case-newsletter-wrapper .newsletter input[type="EMAIL"]{border-color:#1c2949;color:#1c2949;font-size:20px}
.allte-tv-version .case-newsletter-wrapper .newsletter input[type="EMAIL"]::-webkit-input-placeholder {opacity: 0.5; color: #1c2949;}
.allte-tv-version .case-newsletter-wrapper .newsletter input[type="EMAIL"]::-moz-placeholder{opacity: 0.5; color: #1c2949;}  
.allte-tv-version .case-newsletter-wrapper .newsletter input[type="EMAIL"]:-moz-placeholder{opacity: 0.5; color: #1c2949;}  
.allte-tv-version .case-newsletter-wrapper .newsletter input[type="EMAIL"]:::-ms-input-placeholder{opacity: 0.5; color: #1c2949;}
.allte-tv-version .newsletter-fb-icon{background-position:-474px -20px;}
.allte-tv-version .newsletter-tw-icon{background-position:-474px -80px;}
.allte-tv-version .newsletter-in-icon{background-position:-474px -140px;}
.allte-tv-version .newsletter-fb-icon:hover{background-position:-190px -200px;}
.allte-tv-version .newsletter-tw-icon:hover{background-position:-190px -260px;}
.allte-tv-version .newsletter-in-icon:hover{background-position:-190px -320px;}
.allte-tv-version .newsletter-btn.button-on-blue-banner{background:#1c2949 !important;color:#fff !important;}
.allte-tv-version .newsletter-btn.button-on-blue-banner:hover{background:#fff !important;color:#1c2949 !important;border-color:#1c2949 !important;}
.allte-tv-version .case-newsletter-wrapper{position:relative;}
.allte-tv-version .mc4wp-response{position: absolute;bottom: 71px;width: 465px;}
.allte-tv-version .mc4wp-response p{padding: 5px 0 0;top: 0;margin: 0;font-size: 12px;}
.allte-tv-version .mc4wp-alert{width:100%;position: relative;top: -3px;}
.allte-tv-version .mc4wp-alert.mc4wp-error p,
.allte-tv-version .mc4wp-alert.mc4wp-notice p{color:#ff0000;border-top: 1px solid #ff0000;width:100%;}
.allte-tv-version .mc4wp-alert.mc4wp-success p{font-weight:900}

.thanks-container{font-size: 0;margin: 60px auto;background: #fff;width:720px;}
.thanks-container .columns{display:inline-block;vertical-align:top;font-size:0;}
.thanks-container .columns.info{width:720px;padding:30px;border:1px solid rgba(182, 182, 182, 0.5);}
.thanks-container .columns.info h2{font-size: 26px;font-family: Lato;padding-bottom: 30px;border-bottom: 1px solid rgba(182, 182, 182, 0.4);margin: 0 0 30px;font-weight: 600;color: #1c2949;}
.thanks-container .columns.info p{font-size: 18px;color: #383839;line-height: 21px;margin-bottom: 20px;}
.thanks-container .columns.info p a{border-radius: 100px;padding:8px 30px;font-size:15px;color:#fff;width: auto;height: auto;margin-top:30px;}
.shop-banner-thanks{width:100%;height:260px;background:url('images/background-thanks.jpg') no-repeat center -135px / cover;position:relative;margin-top:86px;}
.shop-banner-thanks .caption{width:720px;padding-top:100px;text-align:left;color:#fff;margin:0 auto}
.shop-banner-thanks .caption h1{margin:0;text-transform:uppercase;padding:17px 30px;font-family:Lato;font-size:40px;font-weight:600;display:inline-block;position:relative;z-index:1;color:#fff}
.shop-banner-thanks .caption div.fading{background:linear-gradient(to right, rgba(0, 0, 0, 0), rgb(39, 170, 225));width:47%;height:78px;position:absolute;left:0;top:100px;z-index:0}

/** Bundle **/
.redesign-blue-header-text {padding-bottom: 30px;}
.box-bundle .boxes-bundle .content.connect {height: 185px;}
.connect-buddle-why {padding: 60px 0;}

/** New Header Mega Menu **/

/*Header*/
/*.megamenu-ver2{display:none;}*/
.fix-blue a{ color: #383839b3 !important; }
header.desktop.central{height: auto; border: none;}
.central ul#menu-top-menu, ul#menu-primary-menu{display: inline-block; margin-bottom: 0; padding: 0; font-size:0; position: relative; z-index:999999}
.central ul#menu-top-menu{z-index:9999999;}
.central ul#menu-primary-menu li a:hover, .central ul#menu-top-menu li a:hover, .central ul#menu-primary-menu li a:focus, .central ul#menu-top-menu li a:focus {text-decoration: none;}
.central .new-top-header ul#menu-top-menu {height: 45px; vertical-align: middle;}
.central .new-top-header{background-color: #27aae1; text-align: right;}
.central .primary-header{border-bottom: 1px solid #d8d8d8; }
.central .new-top-header .menu-top-menu-container li {display: inline-block; padding: 0; margin-right: 0; font-size:0; position: relative; line-height: 6px; border: none;}
.central .new-top-header .menu-top-menu-container li a {color: #fff;font-size:12px; font-family: 'Lato', sans-serif; cursor: pointer; line-height: 15px;  padding: 15px 14px; display: block;}
.central .new-top-header .menu-top-menu-container li.login-menu-item a {padding: 4px 14px; margin-top: 10px;}
.central .new-top-header li.belong > a:hover, .central .new-top-header li.tell-me-more > a:hover, .central .new-top-header li.resources > a:hover, .central .new-top-header li.support > a:hover{cursor:default !important;}
.central .new-top-header .menu-top-menu-container li:last-child, .central .primary-header .menu-primary-menu-container li:last-child{margin-right:0 !important;     padding: 0;}
.central .new-top-header .search-menu-item{height:45px; margin-right:20px !important;     padding: 0 !important;}
.central .new-top-header .search-menu-item .search-icon { height: 17px; width: 17px;background-position:-68px -488px !important; margin-top:0;}
.central .new-top-header .menu-top-menu-container li.search-menu-item:hover .search-icon { background-position: -478px -261px !important; display:block; margin-top:0;}
.central .new-top-header .login-menu-item button {padding: 3px 15px 5px;     border-radius: 17px;}
.central .new-top-header .login-menu-item button a {padding: 0;}
.central .new-top-header .login-menu-item button:hover a {color: #1c2a49 !important;}
.central .new-top-header .search-form {position:relative;}
.central .new-top-header .search-form .field-menu-search input[type=search]{ border-radius: 17px;width: 100%; height: 25px; border: none; font-size: 15px; transition: all .2s ease-out; padding-left: 40px; background: #fff; opacity: 1 !important;}
.central .new-top-header .search-form .field-menu-search input[type=search]::-webkit-input-placeholder {opacity:0.4;}
.central .new-top-header .search-form .field-menu-search .submit{position: absolute;top: 0;left: 15px; background-position: -478px -261px; width: 0; height: 25px; margin-top: 5px;}
.central .new-top-header .show-form .search-form .field-menu-search .submit { width: 25px;}
.central .new-top-header .search-form .field-menu-search .submit input{border:none;  background: transparent; width: 100%; height: 100%;}
.central .new-top-header .search-menu-item .field-menu-search{position: relative;width:0;padding:0;}
.central .new-top-header .show-form.search-menu-item .field-menu-search { width: auto;}
.central .new-top-header .search-form .close-search {position: absolute;top: 0px;right: 0;margin-top: 7px; background-position: -474px -226px; width: 25px; height: 25px; display:none;}
.central .new-top-header .show-form .search-form .close-search{display:block;}
.central .new-top-header .search-form {position: relative;min-width: 17px; height: 45px; display: table-cell; vertical-align: middle;}
/*.central .new-top-header .search-form #central-search-menu{position: absolute; left: 0; display: block; bottom: 0;}*/
/*.central .new-top-header .search-form #central-search-menu, .central .new-top-header .search-form #login-menu{}*/
.central .new-top-header .search-form #central-search-menu:before {top: -5px !important;}
.central #search-form{width:0;overflow:hidden; transition: all .5s ease-out; opacity:0}
.central .search-menu-item.show-form #search-form{ border-radius:50px; opacity:1; }
.central .search-menu-item.show-form .search-form #central-search-menu{display:none;}
.central .primary-header .logo-helper{float: left; width: 120px;}
.central .primary-header .logo-helper figure{height: 65px;display: table-cell; vertical-align: middle;} 
.central .primary-header .primary-menu {float: right;width: 990px;text-align: right;}
.central .primary-header ul#menu-primary-menu{height: 68px; vertical-align: middle;}
.central .primary-header ul#menu-primary-menu li {display: inline-block;padding: 0;margin-right: 5px; position: relative; border: none; line-height:18px;}
.central .primary-header ul#menu-primary-menu li:hover ul.sub-menu, .central .new-top-header ul#menu-top-menu li:hover ul.sub-menu {display: block; text-align: left; padding:0; background-color: #fff; border: solid 1px #d8d8d8; width: 252px; margin-left: -20px; z-index: 2;}
.central .primary-header ul#menu-primary-menu li:hover ul.sub-menu{top: 68px;}
.central .primary-header ul#menu-primary-menu li.inbound ul.sub-menu{width: 190px;}
.central .primary-header ul#menu-primary-menu li.lpa ul.sub-menu{width: 221px;}
.central .primary-header ul#menu-primary-menu li.internet ul.sub-menu{width: 215px;}
.central .primary-header ul#menu-primary-menu li.virtual ul.sub-menu{width: 234px;}
.central .primary-header ul#menu-primary-menu li.bundles ul.sub-menu{width: 281px;}
.central .primary-header ul#menu-primary-menu li > ul.sub-menu, .central .new-top-header ul#menu-top-menu li > ul.sub-menu {display: none; position: absolute;}
.central .primary-header ul#menu-primary-menu li a {color: #1c2949; font-family: 'Lato', sans-serif; font-size:13px; font-weight:900; text-transform:uppercase; display: block; padding:15px 30px;}

.central .primary-header ul#menu-primary-menu li > ul.sub-menu li, .central .new-top-header ul#menu-top-menu li > ul.sub-menu li {display: block; padding: 0; margin-right:0;}
.central .primary-header ul#menu-primary-menu li > ul.sub-menu li {padding: 0;}
.central .primary-header ul#menu-primary-menu li > ul.sub-menu li:hover {background-color: #1c2949;     cursor: pointer;}
.central .new-top-header ul#menu-top-menu li.belong > ul.sub-menu > li.industry > ul li{padding: 0;}
.central .new-top-header ul#menu-top-menu li.belong > ul.sub-menu > li.industry > ul li a {padding: 15px 30px;  display: block;}
.central .primary-header ul#menu-primary-menu li > ul.sub-menu li a, .central .new-top-header ul#menu-top-menu li > ul.sub-menu li a { padding: 15px 30px; display: block;}

.central .primary-header ul#menu-primary-menu li > ul.sub-menu li:hover a {color: #fff; text-decoration: none;}
.central .primary-header ul#menu-primary-menu li:hover a{text-decoration:none;}
.central .primary-header ul#menu-primary-menu > li:before, .central .new-top-header .menu-top-menu-container > ul > li:before{content: ''; width: 100%; height: 8px;background-color: #1c2949;position: absolute;top: 0;display:none;}
.central .primary-header ul#menu-primary-menu >li:hover:before, .central .new-top-header .menu-top-menu-container ul > li:hover:before{display:block;}
.central .primary-header ul#menu-primary-menu > li.contact-number:before{content:none;}
.central .primary-header ul#menu-primary-menu > li > a { padding: 25px 10px; }
.central .primary-header ul#menu-primary-menu li.contact-number {padding:0; width: 144px;  margin-right: 0; text-align: left;}
.central .primary-header ul#menu-primary-menu li.contact-number a span.mega-alltel{display: none;}
.central .primary-header ul#menu-primary-menu li.contact-number a:hover span.mega-alltel{display: inline-block;}
.central .primary-header ul#menu-primary-menu li.contact-number a:hover span.mega-number{display: none;}

.central .primary-header ul#menu-primary-menu li.contact-number a {font-size: 20px; position:relative; top: -2px;}
.central .primary-header ul#menu-primary-menu li.contact-number a:hover {text-decoration: none;color: #27aae1;}

.central .primary-header ul#menu-primary-menu > li.no-border-hover:before, .central .new-top-header .menu-top-menu-container ul > li.no-border-hover:before, .central .new-top-header .menu-top-menu-container ul > li.login-menu-item:before, .central .new-top-header .menu-top-menu-container ul > li.search-menu-item:before {content:none;}

.central .new-top-header ul#menu-top-menu .sub-menu li a {color: #1c2949;font-family: 'Lato', sans-serif;font-size: 13px;padding:0;}
.central .new-top-header ul#menu-top-menu li.tell-me-more .sub-menu li a, .central .new-top-header ul#menu-top-menu li.support .sub-menu li a  {font-weight: 900;text-transform: uppercase; line-height:14px;}
.central .new-top-header ul#menu-top-menu li.support .sub-menu {width: 297px !important}
.central .new-top-header ul#menu-top-menu li.belong > ul.sub-menu{width: 800px; margin-left: -100px; margin-top: 15px; border-top: none; height: 276px;}
.central .new-top-header ul#menu-top-menu li:hover ul.sub-menu { margin-top: 0 !important;}
.central .new-top-header ul#menu-top-menu li > ul.sub-menu{ margin-top: 15px !important;}
.central .new-top-header ul#menu-top-menu li.belong > ul.sub-menu  > li {width: 340px; display:inline-block;}
.central .new-top-header ul#menu-top-menu li.belong > ul.sub-menu  > li > ul.sub-menu {margin-top: 15px; border-top: none; margin-left: -1px;width: 340px; border-bottom: none; top:45px; }
.central .new-top-header ul#menu-top-menu li.belong > ul.sub-menu  > li.industry > ul.sub-menu{width:459px;     height: 230px;     margin-left: -1px;margin-top: 0 !important;border-right: none;}
.central .new-top-header ul#menu-top-menu li > ul.sub-menu li > ul > li > a {text-transform: none;font-weight: 400;}
.central .new-top-header ul#menu-top-menu li > ul.sub-menu li > ul > li > a small {display: block; font-size: 11px;}
.central .new-top-header ul#menu-top-menu li > ul.sub-menu li > ul > li:before{content:none;}
.central .new-top-header ul#menu-top-menu li > ul.sub-menu li > ul > li:hover, .central .new-top-header ul#menu-top-menu li > ul.sub-menu li:hover { background-color: #1c2949;     cursor: pointer}
.central .new-top-header ul#menu-top-menu li > ul.sub-menu li.drop-right:hover > ul {display:block;}
.central .new-top-header ul#menu-top-menu li > ul.sub-menu li.drop-right > ul {position: absolute;top: -503%;right: -331px;width: 331px; height: 266px; display: none; }
.central .new-top-header ul#menu-top-menu li > ul.sub-menu li.drop-right.hardware-ug > ul {    top: -103%; height: 317px; width: 280px; right: -280px;}
.central .new-top-header ul#menu-top-menu li > ul.sub-menu li.drop-right.smart-ug > ul {top: -203%; height: 317px; width: 280px; right: -280px;}
.central .new-top-header ul#menu-top-menu li.resources ul.sub-menu {width: 265px; height: 317px;}
.central .new-top-header ul#menu-top-menu li.tell-me-more ul.sub-menu {width: 185px;}
.central .new-top-header ul#menu-top-menu li > ul.sub-menu li > ul > li:hover > a, .central .new-top-header ul#menu-top-menu li > ul.sub-menu li:hover > a {color: #fff;}
.central .new-top-header ul#menu-top-menu li.belong > ul.sub-menu > li.industry { width: 458px; padding: 0;}
.central .new-top-header ul#menu-top-menu li.belong > ul.sub-menu > li.industry > a {padding: 15px 30px; display: block;}
.central .new-top-header ul#menu-top-menu li.belong > ul.sub-menu > li.industry > a:hover {background-color: #1c2949; color:#fff !important;  cursor: pointer;}
.central .new-top-header ul#menu-top-menu li.belong > ul.sub-menu > li.industry > ul li.col-2 {float: left; width: 45%; margin-right: 0 !important;}
.central .new-top-header ul#menu-top-menu li.belong > ul.sub-menu > li.industry > ul li.col-1 {float: left; width: 55% ;margin-right: 0 !important;}
.central .new-top-header ul#menu-top-menu li.belong > ul.sub-menu > li.business {border-right: solid 1px #d8d8d8;}
.central .new-top-header ul#menu-top-menu li.belong > ul.sub-menu > li.business > ul.sub-menu {border-right: none;}
.central .new-top-header ul#menu-top-menu li.belong > ul.sub-menu > li.industry:hover {background-color: transparent !important;}
.central .new-top-header ul#menu-top-menu li > ul.sub-menu li.industry:hover > a {color: #1c2949 !important;}
.central .new-top-header ul#menu-top-menu li > ul.sub-menu > li.title:hover > a {color: #1c2949; cursor:default;}
.central .new-top-header ul#menu-top-menu li > ul.sub-menu > li.title:hover {background-color: transparent;cursor:default;}
.central .new-top-header #menu-top-menu li > ul> li > ul.sub-menu > li.title > a {font-weight: 900 !important; text-transform: uppercase; !important;}
.central .new-top-header ul#menu-top-menu li.tell-me-more .drop-right .sub-menu li a {font-weight: 400;text-transform: none;}
.central .new-top-header ul#menu-top-menu li.belong > ul.sub-menu > li.business:hover > a {color: #1c2949; cursor:default;}
.central .new-top-header ul#menu-top-menu li.belong > ul.sub-menu > li.business:hover {background-color: transparent; cursor:default;}
.central .new-top-header #menu-top-menu li.drop-right:before { content: '';position: absolute; top: 15px; right: 30px;background-image: url(./images/ver2.1/sprite-global.png); background-position: -473px -302px;background-repeat: no-repeat;display: block; height: 12px;width: 7px; left: auto;}
.central .new-top-header #menu-top-menu li.drop-right:hover:before{background-position: -473px -334px; }
.central .new-top-header ul#menu-top-menu li > ul.sub-menu > li.title {font-weight: 900;     text-transform: uppercase;}
.central .primary-header ul#menu-primary-menu > li.other-menu{padding: 0; cursor: pointer; width: 17px; top:24px; padding-bottom: 25px;}
.central .primary-header ul#menu-primary-menu > li.other-menu:before, .central .primary-header ul#menu-primary-menu > li.other-menu:after{content: ''; position: absolute; top: 7px; right: 3px;background-image: url(./images/ver2.1/sprite-global.png); background-position: -473px -200px;    background-repeat: no-repeat; display: block; height: 6px; width: 10px; background-color: transparent;}
.central .primary-header ul#menu-primary-menu > li.other-menu > a {color: transparent; padding: 0}
.central .primary-header ul#menu-primary-menu > li.other-menu:hover:before{display:none;}
.central .primary-header ul#menu-primary-menu > li.other-menu:after{display:none;}
.central .primary-header ul#menu-primary-menu > li.other-menu:hover:after{display:block; transform: rotate(180deg);}
.central .primary-header ul#menu-primary-menu .other-menu .sub-menu {width: 300px !important; left: auto; right: -12px;     top: 44px !important;}
.central .primary-header ul#menu-primary-menu .other-menu .sub-menu li a span {    display: inline-block; position: absolute;right: 0; padding-right: 30px;padding-left: 15px; font-weight: normal; left: 50%;}
.central .primary-header ul#menu-primary-menu .other-menu .sub-menu li:first-child a{font-weight:400;}
.central .primary-header ul#menu-primary-menu .other-menu .sub-menu li:first-child:hover {background-color: transparent !important; cursor:default;}
.central .primary-header ul#menu-primary-menu .other-menu .sub-menu li:first-child:hover a{color: #1c2949; cursor:default;}
.central .new-top-header .search-form .field-menu-search input[type=search]::-webkit-input-placeholder { line-height:20px;}


/*Header - Mobile*/
header.mobile.central .container {}
.central .mobile-header {width: 100%; height: 45px; position:fixed; z-index:99999999999; left:0; border-bottom: 1px solid #b6b6b699; background-color: #fff; padding:0 15px;}
.central .mobile-header div { display: inline-block; height: 45px;  font-size: 0;}
.central .mobile-header .left-content {float: left;}
.central .mobile-header .right-content {float: right;}
.central .mobile-header .btn-burger {width: 50px;}
.central .mobile-header .btns-icon {position: relative; cursor: pointer;}
.central .mobile-header .btns-icon img {position: absolute; margin: auto;  top: 0;  left: 0; right: 0; bottom: 0;}
.central .mobile-header .btn-search { width: 25px;margin-right: 15px;}
.central .mobile-header .btn-phone {width: 25px;}
.central .mobile-header .burger-icon{opacity:1}
.central .mobile-header .burger-icon img{display:none;}
.central .mobile-header .burger-icon.close img.active-img {display: block !important;}
.central .mobile-header .burger-icon.open img.default-img {display: block !important;}
.central .mobile-menus.active {display: block !important;}
.central .mobile-menus {display: none; width: 100%; height: 100%; position: fixed; top: 0; padding-top: 45px; left:-100%;  background-color:transparent; z-index:999999999;}
.central .menu-content {width: 100%;height: 100%;background: #fff;position: relative; overflow-x: hidden;}
.central .menu-content.active { background-color: #f6f6f6;}
.central .menu-content  ul.menu {padding: 0; margin:0; position:relative;}
.central .menu-content .middle-menu ul.menu {padding: 0 20px;}
.central .menu-content  ul li {list-style-type: none; position:relative; border-bottom: 1px solid rgba(182, 182, 182, 0.1);padding: 0 20px;     float: none;line-height: 18px;margin: 0;}
.central .menu-content .middle-menu ul li {padding: 0;}
.central .menu-content ul.sub-menu {display:none; padding: 0; position: absolute; left: calc(100%); top:0; width: calc(100%);}
.central .menu-content ul li a {display: block; padding: 20px 0; font-family: 'Lato', sans-serif; font-size: 13px; font-weight: 900;text-transform: uppercase; position:relative;}
.central .menu-content ul li a:hover, .central .menu-content ul li a:focus {text-decoration: none;}
.central .menu-content .top-menu ul li a {color: #383839;}
.central .menu-content .bottom-menu ul li a { color: rgba(56, 56, 57, 0.7) !important; text-transform: none;}
.central .menu-content ul li.menu-item-has-children > a:before {content: '';  position: absolute;top: 23px; right: 0; bottom: 0; background-image: url(./images/ver2.1/sprite-global.png); background-position: -250px -55px;background-repeat: no-repeat;display: block; width: 8px; height: 13px;}
.central .menu-content .middle-menu {padding: 15px 0;}
.central .menu-content .middle-menu ul li.myalltel {float: left;}
.central .menu-content .middle-menu ul li.shop {float: right;}
.central .menu-content .middle-menu ul li a{border-radius: 17px; padding: 10px 20px !important; line-height: 16px; text-align: center; color: #fff; font-size:13px; text-transform: none;}
.central .menu-content .middle-menu ul li.myalltel a {background-color: #27aae1; margin-right: 20px; }
.central .menu-content .middle-menu ul li.shop a {background-color: #1c2949; width: 128px;}
/*.central .menu-content.active ul.menu > li {display: none; left:0;}*/
.central .menu-content.active ul.menu > li.active {display: block; position:unset;}
.central .menu-content.active ul.menu > li.active > ul.sub-menu.open {display: block; background: #fff;}
.central .menu-content ul li.menu-item-has-children.active > a:before{display:none;}
.central .menu-content .back-button {display:none; position:relative;}
.central .menu-content.active .back-button {display:block; background: #fff;}
.central .menu-content.active .back-button a {padding: 20px 20px 20px 45px; display: block; font-size: 13px; font-weight: 900; color: #27aae1; font-family: 'Lato', sans-serif; cursor: pointer;}
.central .menu-content.active .back-button a:before{content: '';  position: absolute;top: 23px; left: 20px; bottom: 0; background-image: url(./images/ver2.1/sprite-global.png); background-position: -250px -21px;background-repeat: no-repeat;display: block; width: 8px; height: 13px; transform: rotate(180deg);}
.central .menu-content.active ul.menu li.active >.sub-menu >li.drop-down >.sub-menu {display: none;}
.central .menu-content ul li.menu-item-has-children >.sub-menu > li.drop-down.state-close > a:before {transform: rotate(90deg);}
.central .menu-content ul li.menu-item-has-children >.sub-menu > li.drop-down > a:before {content: '';  position: absolute;top: 23px; right: 0; bottom: 0; background-image: url(./images/ver2.1/sprite-global.png); background-position: -250px -55px;background-repeat: no-repeat;display: block; width: 8px; height: 13px;}
.central .menu-content ul li.menu-item-has-children >.sub-menu > li.drop-down.state-open > a:before {transform: rotate(-90deg);}
.central .menu-content .bottom-menu ul.sub-menu li a {text-transform: uppercase;color: #383839;     padding-right: 15px;}
.central .menu-content.active ul.menu li.active >.sub-menu >li.drop-down >.sub-menu.open{position: relative;left: 0;}
.central .menu-content.active ul.menu li.active >.sub-menu >li.drop-down.state-open >.sub-menu.open{display: block !important;}
.central .menu-content .bottom-menu li.drop-down ul.sub-menu li a {font-family: "Roboto Condensed", sans-serif; font-size: 14px; font-weight: 400;text-transform: none; }
.central .menu-content .bottom-menu li.drop-down ul.sub-menu li a small {display: block;margin-top: 5px;opacity: 0.6;font-size: 12px;}
.central .menu-content .bottom-menu ul.sub-menu > li.drop-down > ul.sub-menu {top: 0;}
.central .phone-menu, .central .mobile-search { position: fixed; top: 45px; left:0; width: 100%; height: 100%; background: #fff; display:none; z-index:999999; padding: 30px 0;}
.central .phone-menu.active, .central .mobile-search.active { display:block;}
.central .phone-menu ul {padding:0; margin:0;}
.central .phone-menu li {list-style-type: none; padding: 0 30px;     float: none; margin: 0; line-height: 18px;}
.central .phone-menu li a { padding: 10px 15px; display: block; font-size: 16px; text-align: center; border: solid 1px #1c2949; margin-bottom: 15px; border-radius: 27px;color: #1c2949;font-weight: 900; font-family: 'Lato', sans-serif; line-height:22px;}
.central .phone-menu li a:hover, .central .phone-menu li a:focus {text-decoration: none;color: #fff; background-color: #1c2949;}
.central .phone-menu li.text-label a, .central .phone-menu li.text-label a:hover, .central .phone-menu li.text-label a:focus  { background-color: transparent; border: none; font-size: 15px; font-weight: 400;  color: #383839;}
.central .phone-icon img, .central .search-icon img {display: none;}
.central .phone-icon.state-close .default-img, .central .search-icon.state-close .default-img {display: block;}
.central .phone-icon.state-open .active-img, .central .search-icon.state-open .active-img{display: block;}
.central .mobile-search {padding: 0;}
.central .mobile-search .field-menu-search {padding: 20px 15px;background-color: #1c2949; position: relative;}
.central .mobile-search .field-menu-search input[type=search]{    width: 100%;padding: 0 15px; border-radius: 17px;height: 25px;border: none; font-size: 15px;color: #383839;     background-color: #fff; opacity: 1 !important;}
.central .mobile-search .field-menu-search input[type=search]:focus{outline:none;}
.central .mobile-search .field-menu-search .submit{ position: absolute; top: 24px; right: 37px; background-image: url(./images/ver2.1/sprite-global.png); background-position: -478px -261px;  background-repeat: no-repeat; display: block; width:18px;}
.central .mobile-search .field-menu-search .submit input[type=submit] {opacity: 0 !important;}
.central .mm-mobile-group.show-group-menu{display:block;}
.central .mm-mobile-group.hide-group-menu{display:none;}
.central .bottom-menu ul.menu > li, .central .bottom-menu li.drop-down > ul.sub-menu > li {background-color: #f6f6f6;}
.central .menu-content.active ul.menu li.active >.sub-menu >li.drop-down >.sub-menu {margin: 0 -20px; width: auto;}
.central .menu-content ul.sub-menu li:last-child {border: none;}
.central .mobile-header .btn-search .search-icon {display: block;} 